[Prev: ATTACHMENTDIR] | [Resources][TOC] | [Next: AUTHORBEGIN]

# ATTACHMENTURL

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_ATTACHMENTURL=`url

Element

  `<ATTACHMENTURL>`
  url
  `</ATTACHMENTURL>`

Command-line Option

  `-attachmenturl` url

## Description

ATTACHMENTURL defines the base URL for linking to attachment files.

If ATTACHMENTDIR is a relative pathname, than ATTACHMENTURL should equal the value of ATTACHMENTDIR.

## Default Setting

Nil.

## Resource Variables

N/A

## Examples

See ATTACHMENTDIR.

## Version

2.6.9

## See Also

ATTACHMENTDIR,

[Prev: ATTACHMENTDIR] | [Resources][TOC] | [Next: AUTHORBEGIN]